/**************************************************************************
 * This is a boilerplate for customizing each display of a responsive
 * layout.  These will only work properly using the theme's default media
 * queries.  If you've made changes to the default settings, replace the
 * media queries found in this file with the ones generated inside of
 * sites/default/files/fusion/[theme-name].responsive.grid.css.
 *
 * Steps to activate responsive.css:
 * 1. Add your custom CSS to this file
 * 2. Rename this file to responsive.css
 * 3. Clear cached data at admin/settings/performance
 **************************************************************************/

/* Desktop display. */
@media only screen and (min-width:1200px) {
  /* Uncomment this style for an easy visual confirmation that your
   * css file is being included.  It will change the header background to
   * orange. */
  /*
  #header-group-wrapper {
    background-color: orange !important;
  }
  */
}






/* iPad: landscape.*/
@media only screen and (max-device-width: 1024px) and (orientation:landscape), only screen and (min-width:960px) and (max-width:1199px) and (min-device-width: 1100px) {
#page
{width:99.7% !important;}

#header-top, #header-group, #preface-top, #main, #postscript-bottom, #footer
{width:100% !important;}


#block-views-node-id-block
{text-align:right;
 width:40% !important;}
 
#pid-set-your-child-free .field-name-body #notepad,  /*fp white background table*/
#pid-set-your-child-free .field-name-body #suitcase,
#pid-set-your-child-free .field-name-body #lens,
#pid-set-your-child-free .field-name-body #heart
{height:auto !important;
width:100% !important;
padding-left:0 !important;}

#pid-set-your-child-free .field-name-body #notepad,
#pid-set-your-child-free .field-name-body #lens,
#pid-set-your-child-free .field-name-body #heart
{border-bottom:1px solid #e6e6e6;}

#pid-set-your-child-free .field-name-body #notepad,
#pid-set-your-child-free .field-name-body #lens
{border-right:none !important;}

#pid-set-your-child-free .field-name-body h2
{padding-right:6em;}

#pid-set-your-child-free #block-views-page_template-block_3 div img
{margin-right:1em;}

 #pid-set-your-child-free #postscript-bottom-wrapper
 {background-image:none;}

 #block-views-page_template-block_3
 {background-color:#85c43e;}
 
 #node-bottom
 {margin:0;}

 #block-views-node-id-block-4         /*--------------------Title and Subtitles*/
{display:block !important;
 margin:0;}

.front h1.title,
.front .field-name-field-subtitle1,
.front .field-name-field-subtitle2
{display:none;}

#block-views-node-id-block-4 h1
{background-color:#85c43e;
 color:#fff;
 font-family:'lunchboxslab';
 margin:0;
 padding:0.5em 0;
 font-size:250%;
 text-transform:uppercase;}

#block-views-node-id-block-4 .views-field-field-subtitle1
{background-color:#85c43e;
 color:#fff;
 font-family:'varelaround';
 font-size:120%;
 text-transform:uppercase;}

#block-views-node-id-block-4 .views-field-field-subtitle2
{background-color:#85c43e;
 color:#fff;
 line-height:120%;
 padding:1em 0;}

#block-views-front-page-slideshow-block   /*----------------slideshow---------*/
{display:none;}

#block-views-front-page-slideshow-block-1
{display:block !important;}

#block-views-front-page-slideshow-block-1 .views-field views-field-body
{font-size:87%;
 width:35%;}

#block-views-front-page-slideshow-block-1
{color:#fff;
margin:0;}

#block-views-front-page-slideshow-block-1 .gutter
{margin:0;}

#block-views-front-page-slideshow-block-1 .content
{background:url("images/bg_slideshow.jpg");
background-repeat:repeat;}

#block-views-front-page-slideshow-block-1 img
{text-align:center;
 clear:both;
 width:40%;}

.views-slideshow-controls-text-pause
{display:none;}

#block-views-front-page-slideshow-block-1 #group
 {padding:0 1em;
  width:80%;}

 #block-views-front-page-slideshow-block-1 h2
 {font-family:'lunchboxslab';
 font-size:360%;}

 #block-views-front-page-slideshow-block-1 h2 a
 {color:#fff;}

 #block-views-front-page-slideshow-block-1 .views-field-body p
 {font-size:120%;
 font-weight:normal;
 line-height:130%;
 margin-bottom:1em ;}

 #block-views-front-page-slideshow-block-1 .button a
 {background-color:#fd4f00;}
 
  #block-views-front-page-slideshow-block-1 .button
  {clear:both;
   margin:1em;}
 
 .front #preface-top-wrapper {background-image:none !important;}

#block-views-action_buttons_footer-block-1 .button
{margin:0.5em 0;}

#header-group-wrapper                        /*header*/
{height:170px;}

#block-nice-menus-1
{width:65% !important;}

#block-search-form
{width:30% !important;}

#block-views-action_buttons_footer-block-1 h2
{float:none !important;
margin:0.5em 0 !important;}

#footer #block-system-main-menu li
{border-right:none !important;
height:auto !important;}

#block-views-action_buttons_footer-block td
{padding:1em;}

.triple
{border-bottom:1px solid #e6e6e6;
 width:100% !important;}

.triple img
{float:left;
 margin:1em;
 width:100px !important;}

 #block-system-main iframe
 {max-width:100%;}

 #block-views-blog-block h2.block-title,
 #block-views-blog-block-1 h2.block-title,
 #block-block-8 h2.block-title
 {background-color:#fd4f00;}

 #block-views-action_buttons_footer-block-1 td
 {width:50%;
 text-align:center;}

}



/* iPad: portrait. */
@media only screen and (max-device-width: 1024px) and (orientation:portrait), only screen and (min-width:768px) and (max-width:959px) and (min-device-width: 1100px) {

#page
{width:99.7% !important;}

#header-top, #header-group, #preface-top, #main, #postscript-bottom, #footer
{width:100% !important;}


#block-views-node-id-block
{text-align:right;
 width:40% !important;}

#pid-set-your-child-free .field-name-body #notepad,  /*fp white background table*/
#pid-set-your-child-free .field-name-body #suitcase,
#pid-set-your-child-free .field-name-body #lens,
#pid-set-your-child-free .field-name-body #heart
{background-size:15% auto;
height:auto !important;
width:100% !important;
padding-left:0 !important;}

#pid-set-your-child-free .field-name-body #notepad,
#pid-set-your-child-free .field-name-body #lens,
#pid-set-your-child-free .field-name-body #heart
{border-bottom:1px solid #e6e6e6;}

#pid-set-your-child-free .field-name-body #notepad,
#pid-set-your-child-free .field-name-body #lens
{border-right:none !important;}

#pid-set-your-child-free .field-name-body h2
{padding-right:6em;}

#pid-set-your-child-free #block-views-page_template-block_3 div img
{margin-right:1em;}

 #pid-set-your-child-free #postscript-bottom-wrapper
 {background-image:none;}

 #block-views-page_template-block_3
 {background-color:#85c43e;}

 #node-bottom
 {margin:0;}

 #block-views-node-id-block-4         /*--------------------Title and Subtitles*/
{display:block !important;
 margin:0;}

.front h1.title,
.front .field-name-field-subtitle1,
.front .field-name-field-subtitle2
{display:none;}

#block-views-node-id-block-4 h1
{background-color:#85c43e;
 color:#fff;
 font-family:'lunchboxslab';
 margin:0;
 padding:0.5em 0;
 font-size:250%;
 text-transform:uppercase;}

#block-views-node-id-block-4 .views-field-field-subtitle1
{background-color:#85c43e;
 color:#fff;
 font-family:'varelaround';
 font-size:120%;
 text-transform:uppercase;}

#block-views-node-id-block-4 .views-field-field-subtitle2
{background-color:#85c43e;
 color:#fff;
 line-height:120%;
 padding:1em 0;}

#block-views-front-page-slideshow-block   /*----------------slideshow---------*/
{display:none;}

#block-views-front-page-slideshow-block-1
{display:block !important;}

#block-views-front-page-slideshow-block-1 .views-field views-field-body
{font-size:87%;
 width:35%;}

#block-views-front-page-slideshow-block-1
{color:#fff;
margin:0;}

#block-views-front-page-slideshow-block-1 .gutter
{margin:0;}

#block-views-front-page-slideshow-block-1 .content
{background:url("images/bg_slideshow.jpg");
background-repeat:repeat;}

#block-views-front-page-slideshow-block-1 img
{text-align:center;
 clear:both;
 width:40%;}

.views-slideshow-controls-text-pause
{display:none;}

#block-views-front-page-slideshow-block-1 #group
 {padding:0 1em;
  width:80%;}

 #block-views-front-page-slideshow-block-1 h2
 {font-family:'lunchboxslab';
 font-size:360%;}

 #block-views-front-page-slideshow-block-1 h2 a
 {color:#fff;}

 #block-views-front-page-slideshow-block-1 .views-field-body p
 {font-size:120%;
 font-weight:normal;
 line-height:130%;
 margin-bottom:1em ;}

 #block-views-front-page-slideshow-block-1 .button a
 {background-color:#fd4f00;}

  #block-views-front-page-slideshow-block-1 .button
  {clear:both;
   margin:1em;}

 .front #preface-top-wrapper {background-image:none !important;}

#block-views-action-buttons-footer-block-1 .button
{margin:0.5em 0;}

#header-group-wrapper                        /*header*/
{height:170px;}

#block-nice-menus-1
{width:100% !important;}

#block-search-form
{float:left !important;
 margin:0.5em !important;
 width:30% !important;}

#block-views-action_buttons_footer-block-1 h2
{float:none !important;
margin:0.5em 0 !important;}

#footer #block-system-main-menu li
{border-right:none !important;
height:auto !important;}

#block-views-action_buttons_footer-block td
{padding:1em;}

.triple
{border-bottom:1px solid #e6e6e6;
 width:100% !important;}

.triple img
{float:left;
 margin:1em;
 width:100px !important;}

 #block-system-main iframe
 {max-width:100%;}

 #block-views-blog-block h2.block-title,
 #block-views-blog-block-1 h2.block-title,
 #block-block-8 h2.block-title
 {background-color:#fd4f00;
 font-size:120%;
 height:auto;}

 #block-views-action_buttons_footer-block-1 td
 {width:50%;
 text-align:center;}

}

/* Mobile display. */
@media only screen and (max-width:759px) {

body,
div.full-width
{min-width: 0px !important;}

#header-top, #header-group, #preface-top, #main, #postscript-bottom, #footer
{width:100% !important;}

#logo
{padding-top:0;}

#block-views-node-id-block-3
{font-size:85% !important;
margin-left:1em !important;
width:90% !important;}

#pid-set-your-child-free .field-name-body h2
{padding-right:0 !important;}

#pid-set-your-child-free #block-views-page_template-block_3 div img
{margin-right:1em !important;}

#block-views-front-page-slideshow-block   /*----------------slideshow---------*/
{display:none;}

#block-views-front-page-slideshow-block-1
{display:block !important;}

#block-views-front-page-slideshow-block-1 .views-field views-field-body
{font-size:87% !important;
 width:35% !important;}

#block-views-front-page-slideshow-block-1
{color:#fff;
margin:0;}

#block-views-front-page-slideshow-block-1 .content
{background:url("images/bg_slideshow.jpg");
background-repeat:repeat;}

#block-views-front-page-slideshow-block-1 .views-field-field-image
{text-align:center;}

.views-slideshow-controls-text-pause
{display:none;}

#block-views-front-page-slideshow-block-1 #group
 {padding:0.5em !important;}

 #block-views-front-page-slideshow-block-1 h2
 {font-family:'lunchboxslab';
 font-size:250% !important;
 text-align:center;}

 #block-views-front-page-slideshow-block-1 h2 a
 {color:#fff;}

 #block-views-front-page-slideshow-block-1 .views-field-body p
 {font-weight:normal !important;
 line-height:130%;
 margin-bottom:1em !important;}

 #block-views-front-page-slideshow-block-1 .button a
 {background-color:#fd4f00;
 font-size:60% !important;}

 .front #preface-top-wrapper {background-image:none !important;}

#block-views-node-id-block
{clear:both !important;
 font-size:100% !important;
 line-height:160%;
 margin:1em 0 !important;
 text-align:left !important;
 width:100% !important;}

#header-group-wrapper
{background-image:none !important;}

.menu-toggle .toggle-help
{display:none;}

.menu-toggle
{float:right;}

#main-menu
{float:left;
 text-align:left;
 width:100%;}

#block-responsive-dropdown-menus-main-menu
{display:block !important;
 width:100% !important;
 margin:0;}

#block-nice-menus-1
{display:none !important;}

#block-responsive-dropdown-menus-main-menu ul li li
{padding:1em 0;}

 #block-responsive-dropdown-menus-main-menu ul li li.active,
 #block-responsive-dropdown-menus-main-menu ul li li:hover
 {width:100%;}

 #block-responsive-dropdown-menus-main-menu ul li li:hover
 {background:#eee;}

#block-nice-menus-1 li
{float:none !important;
 border-bottom:1px solid #e6e6e6;
 border-right:none;}

 ul.tier-three
 {margin-left:3em;}

 ul.tier-two
 {margin:0;}

 #block-responsive_dropdown_menus-main-menu li.last
 {width:100%;}

#block-nice-menus-1 ul li ul,
#block-nice-menus-1 ul li ul li
{background-color:#f2f2f2;
margin-top:0;
width:auto;}

#block-nice-menus-1 li a
{margin:0.5em 1em !important;}

#block-search-form
{float:none !important;
margin:1em 0.5em !important;
width:80% !important;}

#block-views-action_buttons_footer-block-1 h2
{margin:0.5em 0 !important;}

#block-views-action_buttons_footer-block-1 .button
{margin:0.5em 0 !important;}

#footer #block-system-main-menu li
{border-right:none !important;
float:none !important;
height:auto !important;}

#footer #block-system-main-menu
{display:none !important;}

#block-views-node-id-block-1,
#block-views-node-id-block-2
{text-align:center !important;
 width:100% !important;}

#block-block-2
{text-align:center !important;}

#block-views-action_buttons_footer-block td
{padding:1em !important;}

#header-site-info
{margin-bottom:0 !important;
 width:100% !important;}

#block-views-node-id-block-4         /*--------------------Title and Subtitles*/
{display:block !important;
 margin:0;}

.front h1.title,
.front .field-name-field-subtitle1,
.front .field-name-field-subtitle2
{display:none;}

#block-views-node-id-block-4 h1
{background-color:#85c43e;
 color:#fff;
 font-family:'lunchboxslab';
 margin:0;
 padding:0.5em;
 text-align:center;
 text-transform:uppercase;}

#block-views-node-id-block-4 .views-field-field-subtitle1
{background-color:#85c43e;
 color:#fff;
 font-family:'varelaround';
 font-size:100%;
 text-align:center;
 text-transform:uppercase;}

#block-views-node-id-block-4 .views-field-field-subtitle2
{background-color:#85c43e;
 color:#fff;
 line-height:120%;
 padding:1em 0;
 text-align:center;}

 h1.title
{background-color:#85c43e !important;
 font-size:200% !important;
 padding:0.5em !important;}

 #main
 {background-image:none !important;}

 .sidebar-second #content-group
 {width:100% !important;}

 .triple
{border-bottom:1px solid #e6e6e6 !important;
 width:100% !important;}

.triple img
{float:left !important;
 margin:1em !important;
 width:100px !important;}

 #sidebar-second
 {display:none;
 border:none !important;
 margin-top:0 !important;
 width:100% !important;}

 #main-wrapper
 {background-image:none !important;/*url("images/title_bg_cel.gif");*/}

 #pid-set-your-child-free #postscript-bottom-wrapper
 {background-image:none !important;}

 .front #block-views-page-template-block-3
 {display:none !important;}

 .not-front #postscript-bottom-wrapper
 {background-repeat:repeat;}

 #block-views-action-buttons-footer-block-2     /*green table bottom*/
 {margin:0 !important;
  display:block !important;
  text-align:center;}

 #block-views-action-buttons-footer-block
 {display:none;}

 #block-views-action-buttons-footer-block-2 h2
 {color:#fff;
  line-height:120%;
  margin-bottom:0.8em;
  font-size:85% !important;}

 #block-views-action-buttons-footer-block-2 .button a
 {font-size:60% !important;}

 #block-views-action-buttons-footer-block-2 .row-1
 {border-bottom:1px solid #80b42d;}

 #block-views-action-buttons-footer-block-2 .col-1
 {border-right:1px solid #80b42d;}

 #block-views-action-buttons-footer-block-2 td
 {width:50%;}

 #block-views-action-buttons-footer-block-1 td
 {padding:3px !important;
  text-align:center !important;
  vertical-align:top !important;}

  .front .node-bottom
  {margin:0 !important;}

 .views-slideshow-controls-text-previous,
 .views-slideshow-controls-text-next
 {display:none !important;}

 #block-system-main iframe
 {width:100% !important;}

  #block-views-front-page-slideshow-block .views-field-field-image img
 {text-align:center;
  width:200px;}

 #block-views-front-page-slideshow-block .views-field-body
 {float:none !important;
  width:95% !important;}

#pid-set-your-child-free .field-name-body #notepad,
#pid-set-your-child-free .field-name-body #suitcase,
#pid-set-your-child-free .field-name-body #lens,
#pid-set-your-child-free .field-name-body #heart
{text-align:center;
 background-image:none !important;
 border-right:none !important;
 padding:0 !important;
 width:100% !important;
 border-bottom:1px solid #e6e6e6;}

#pid-set-your-child-free .field-name-body .button
{float:none;
 margin:0!important;
 text-align:center;}
 
 #block-block-6 /*blog*/
  {background-image:none;}
  
  
 .views_slideshow_cycle_main {
  width: 100%;
  float: left;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .field-content {
  max-width: 100%;
  width: 100%;
}
.views_slideshow_cycle_main .field-content img {
  max-width: 100%;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}

.views-slideshow-cycle-main-frame-row-item
{ width: 100% !important;}


}
